\part{Special Items}
\idx[main=y]{Special Items}\label{special_items}

When building their armies, players have the option to individually upgrade the mundane equipment of certain models, usually Characters and Standard Bearers, by buying Special Items for these models. Some Special Items are shared by most armies of T9A (they can be found in \nameofthegame{} -- Arcane Compendium), while army-specific Special Items can be found in the corresponding Army Books. In case of \hyperref[multipart_models]{Multipart Models}, these upgrades can only be bought for the model part with a Special Item allowance.

All Special Items are \textbf{One of a Kind} unless specifically stated otherwise.

\RBbmc

\section{Special Item Categories}
\idx[main=y]{Enchantments}

All Special Items belong to one of the following categories:

\begin{itemize}
	\item Weapon Enchantments
	\item Armour Enchantments
	\item Banner Enchantments
	\item Artefacts
\end{itemize}

Each category of Special Items is subject to the rules below.

\subsection{Weapon Enchantments}
\idx[main=y]{Weapon Enchantments}\label{weapon_enchantments}

Weapon Enchantments are upgrades to weapons. The upgraded mundane weapon is referred to as enchanted weapon and follows all rules for both the original weapon and the Weapon Enchantment. The following rules apply to Weapon Enchantments and enchanted weapons:
\begin{itemize}
	\item A model may only have a single Weapon Enchantment.
	\item If a model has more than one weapon, it must be noted on the Army List which weapon has been enchanted (remember that all models are equipped with a Hand Weapon).
	\item Each Weapon Enchantment applies to a specific weapon (e.g. a Great Weapon) or a category of weapons (e.g. Close Combat Weapons). Note that Shooting Weapons that count as a Close Combat Weapon in close combat (such as a Brace of Pistols from the Empire of Sonnstahl Army Book) cannot normally be Enchanted with a Close Combat Weapon enchantment.
	\item A model armed with an enchanted weapon (including a Hand Weapon) must use it if possible.
\end{itemize}

\subsection{Armour Enchantments}
\idx[main=y]{Armour Enchantments}\label{armour_enchantments}

Armour Enchantments are upgrades to Armour Equipment. The upgraded mundane armour is referred to as enchanted armour and follows all rules for both the original Armour Equipment and the Armour Enchantment. The following rules apply to Armour Enchantments and enchanted armour:
\begin{itemize}
	\item Each piece of armour a model is carrying may be enchanted with a single Armour Enchantment.
	\item If the wearer has more than one piece of armour that could be enchanted, it must be noted on the Army List which one has been enchanted. If a model has no Armour Equipment, it cannot take Armour Enchantments.
	\item Each Armour Enchantment applies to a specific piece of armour (e.g. Heavy Armour) or a category of armour (e.g. Suits of Armour).
\end{itemize}

\subsection{Banner Enchantments}
\idx[main=y]{Banner Enchantments}\label{banner_enchantments}

Banner Enchantments are upgrades to \hyperref[standard_bearer]{Standard Bearers} and \hyperref[bsb]{Battle Standard Bearers}. The upgraded banner is referred to as enchanted banner. Each banner may normally only have a single Banner Enchantment, except for Battle Standard Bearers, who may take up to two Banner Enchantments.

\subsection{Artefacts}
\idx[main=y]{Artefacts}\label{artefacts}

A model may have up to two Artefacts.

\section{Properties of Special Items}

\subsection{Dominant}
\idx[main=y]{Dominant}\label{dominant}

A model may only have a single Dominant Special Item.

\subsection{Who is Affected}
\idx[main=y]{Bearer}\idx[main=y]{Wielder}\idx[main=y]{Wearer}

Special Items may affect different targets:

\begin{itemize}
	\item The wielder, wearer, or bearer: these terms mean the same thing for rules purposes and refer to the model part the Special Item was bought for (and don't affect its mount).
	\item Models, the wearer's model, or the bearer's model: these terms refer to all model parts of the models, including their mounts (note that these terms override the Massive Bulk rules).
	\item Units, the wearer's unit, or the bearer's unit: this type of Special Item affects all model parts in the target unit or in the same unit as the wearer/bearer of the Special Item (including mounts and the wearer/bearer itself).
\end{itemize}

\RBemc
